<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="7dp"
    android:height="7dp"
    android:autoMirrored="true"
    android:viewportWidth="24"
    android:viewportHeight="24">
    <path
        android:fillColor="#6d6e71"
        android:pathData="M24,11c0,-0.6 -0.4,-1 -1,-1H1c-0.6,0 -1,0.4 -1,1v2c0,0.6 0.4,1 1,1h22c0.6,0 1,-0.4 1,-1V11z" />
</vector>
